TestGroup:
    test_group: acc-sm-oleg106-client
    testhost: oleg106-client
    submission: Thu Apr 18 15:13:13 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Thu Apr 18 15:13:17 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_27Cj
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 20
        status: PASS
